div.key div {
    margin-right: 55px;
}

.standings .pct {
    width: 40px;
}

.standings .record,
.standings .home,
.standings .visitor,
.standings .conf,
.standings .div,
.standings .extras,
.standings .onerun,
.standings .recent {
    width: 45px;
}

@media only screen and (min-width: 1002px) {
    .standings.conf dt.head {
        width: 125px;
    }
}
